Subject: [IGSSTATION-1929]: CART - Corrupt RINEX files spread to other archives
From: Guy Woppelmann <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2007 18:11:26 +0100

******************************************************************************
IGS Station Mail          28 Nov 09:19:03 PST 2007      Message Number 1929
******************************************************************************

Author: Guy Wvppelmann

Dear IGS and TIGA-colleagues

A significant number of RINEX files from the station CART (13 Oct. 2006
to present, i.e. 2006/286) had been compressed with a buggy version of
the Hatanaka compression routine, and the compressed files cannot be
uncompressed.

Unfortunately the corrupted compressed files for CART station have
spread to other archives as well, at least the SOPAC one according to
Jeff Freymueller who discovered the problem (thanks :-)
It is possible that the files may also be at other archives.

The corrected files have been uploaded to the TIGA data centre at ULR,
that is, at the anonymous FTP server ftp.sonel.org you will find them
under the directories ~/pub/gps/data/YYYY/DDD (YYYY for the year and
DDD for the day of year).

Sorry for the inconveniences this may have caused.
With my best regards,
Guy Wvppelmann

-- 
___________________________________
\    Guy Woppelmann:               \  
 \   Centre Littoral de Geophysique \       _         ______ |
  \  Universite de La Rochelle       \    /   \___-=O`/|O`/__| 
   \ Avenue Michel Crepeau            \___\          / | /    )
   / 17042 LA ROCHELLE Cedex 1, France/    `/-==____/__|/__=-|
  /  Tel: (33)5 46 45 86 13          /     *            \|   | 
 /   http://www.sonel.org/          /                   (o)
/__________________________________/